Subject: German Test - GANESH KUMAR PAREEK
From: GANESH KUMAR PAREEK <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 10 Nov 2017 04:52:33 -0500

| | German - Non native speaker - Test for Customer Service

Name | GANESH KUMAR PAREEK
Email | [email-masked]
Phone Number | (411015) 8888552732

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

In this situation, first of all I would apologize the customer for the delay and communicate with him as below :

"Sir, I am really sorry for the inconvenience. As I see, the Pizza delivery guy is on his way but he is unable to find your location."

Then I will ask the customer for his address once again and I will correct the address internally. At the same time I will request the customer to hold the line for 10 - 20 seconds and I will contact the delivery guy and update the address.

I will convince the customer, in a very polite way that not to worry, and you will receive your order within next 10 minutes.

In the end, I will ask for an apology once again and I will convince him that this incidence will not happen again and please consider this as an exception.

In English: What according to you is the difference between good and great customer service? | I think, the good customer service is something that will just answer the customer's question according to their needs and queries, like it's just a job given to you but a great customer service is something, that will not just fulfill the queries or needs of the customers, but also, it is about how you treat them. Greeting them properly, make them comfortable with the conversation, being nice to them and giving a total quality service.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Wie Sie meine vorherig Job finden, arbeite ich auch als Kunden dienst.

In dieser Job, muss ich den Kunden Reklamietion bearbeiten, und schriebe ich jeden Tag 90 Email Pro Tag.

Wenn ich dem Kunden antworte, stelle ich mir Selbst in der Position vor, wie ich selbst ein Kunde bin und dann beantworte ich sie.

Ich habe gute Kommunikation und Schreibensfähigkeit, dass ich überzeugt genug bin, um jeden Frage von dem Kunden zu resolbieren.

Ich habe die Fähigkeit, eine positive Sprache zu verwenden.

Ich bin erhlig, selbstmotiviert und fleissig Person mit einer positiven Attituede Ich habe die Fähigkeit, in jeder Umgebung und in jeder Situation zu arbeiten.
.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Mein Name ist Ganesh Kumar pareek und ich bin 25 Jahe alt.

Ich komme auch Jaipur aus Rajasthan. Ich wohne inTingre Nagar.

Ich habe Handelwissenschaft an der Rajasthan Universitaet studiert danach bin ich in Pune gekommen um Deutsch zu lernen.

Ich habe am Goethe Institut ein Jahr Deutsch gelernt. Ich habe den Kurs B2.1 besucht, danach habe ich eine Stelle bei der Firma "Concenrix IBM Daksh Pune bekommen.

Das ist meiner erste Job. Seit 2.5 Jahre arbeite ich bei dieser Firma.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Zurest moechte ich informieren, dass ich niemals irgendeine Veranstaltung, Sport und Theater bescuht habe,

Daher in diesem Fall schreibe ich ueber einem Heitmatland (Jaipur).

Ich komme aus jaipur. jaipur ist eine Stadt in Rajasthan i indian. Es ist die Groeste stadt von Rajasthan. Jaipur ist Herz von Rajasthan und wenn Sie Landkarte von Rajasthan sehen, finden Sie die Stadt jaipur an der stelle von Herz. z.b Linke seite Oben.

Jaipur ist die Hauptstadt von Rahasthan und es ist auch bekannt als die Rosa Stadt, Alle Dentmaeler und andere wichtige Gebaeude in dieser Stadt sind Rosa gestrichen.

da gibt es viele Sehnwuerdigkeiten z.b Amer Fort Jantar-Mantar,Hawa mahal, nahrgarh Fort, City palace, Jaigarh Fort, Alber Hall Museum, Ramnagh Palace Dolls museum, City Palace Museum u.weiter.....

Ich habe auch die Gesamte Sehnwuerdigkeiten  nict gesehen.

Jaipur hat ein semiarides Klima, in dem Monaten Juni, Juli, August und September kommt es zu regenfaellen.

Das beruemteste Tier von Jaipur ist Langurs.

Das Essen, das von den Menschen in Jaipur gegessen wird, ist sehr Reich an Oel und Gewuerzen. Dal Bhatti Churma ist ein Gericht.

| |

You can edit this submission and view all your submissions easily.